[问题]我装的是双系统,XP和6.06UBUNTU,现在默认启动是的UBUNTU,我怎么修改为XP为默认启动了.

为当前最终发行版之前的所有版本提供支持
回复
头像
dxf1122
帖子: 33
注册时间: 2006-02-15 12:50
送出感谢: 0
接收感谢: 0

[问题]我装的是双系统,XP和6.06UBUNTU,现在默认启动是的UBUNTU,我怎么修改为XP为默认启动了.

#1

帖子 dxf1122 » 2007-01-22 11:31

[问题]
我装的是双系统,XP和6.06UBUNTU,
现在默认启动是的UBUNTU,
我怎么修改为XP为默认启动了????
现在启动XP需要选择XP才行,我想默认就能启动XP.
头像
dxf1122
帖子: 33
注册时间: 2006-02-15 12:50
送出感谢: 0
接收感谢: 0

#2

帖子 dxf1122 » 2007-01-22 11:34

我用的grub引导的.
vikv
帖子: 174
注册时间: 2006-06-16 15:42
送出感谢: 0
接收感谢: 0

#3

帖子 vikv » 2007-01-22 11:36

把menu.lst 里default 后面的数 改成xp对应的数字。
suncold
帖子: 26
注册时间: 2007-01-19 13:34
来自: ZJU
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 suncold » 2007-01-22 12:02

以root权限去修改/boot/grub/menu.lst
里面的default选项制订默认启动的操作系统
其计数从0开始
双系统的话,一般来说XP排在最后,所以改成default 4好像就对了
自己研究一下好了
头像
dxf1122
帖子: 33
注册时间: 2006-02-15 12:50
送出感谢: 0
接收感谢: 0

#5

帖子 dxf1122 » 2007-01-22 13:01

谢谢...
回复

回到 “老旧版本支持”